.hachez-sus-blocks{
    margin: auto 5%;
    position: relative;
    display: inline-block;
    max-width: 100%;
    word-break: break-word;
   /* overflow: hidden; */
}

.hachez-sus-block{
    overflow:hidden;
    opacity: 0.90;
    display: -ms-grid;
    display: grid;
    width: 550px;
    max-width: 100%;
    grid-gap: 25px;
    height: 100px;
    background-color: #fff;
    border-top-right-radius: 75px;
    border-bottom-right-radius: 75px;
    margin: 30px 0;
    -ms-grid-columns: 160px 240px 100px;
    grid-template-columns: 160px 240px 100px;
    grid-template-areas:
            "image text icon";

    cursor: pointer!important;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.37);
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.37);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    font-family: "vistaslabot-bold","Helvetica Neue",Helvetica,Arial,sans-serif;

}


.hachez-sus-block .image{ margin-right: 25px; margin-left: 0;}
.hachez-sus-block.image-right .image{ margin-right:-50px; margin-left: 75px; }

.hachez-sus-block .icon{ margin-left: 50px; margin-right:0; }
.hachez-sus-block.image-right .icon{ margin-left:0; margin-right: 25px; }

@supports ( grid-gap: 25px ) {
    .hachez-sus-block {
        grid-gap: 25px;
    }

    .hachez-sus-block .image, .hachez-sus-block .icon, .hachez-sus-block .text{
        margin:0;
    }
    .hachez-sus-block.image-right .image, .hachez-sus-block.image-right  .icon, .hachez-sus-block.image-right  .text{
        margin:0;
    }
}



.hachez-sus-block:hover{
    opacity: 1;
}

.hachez-sus-block.image-right{
    -ms-grid-columns: 100px 240px 160px;
    grid-template-columns: 100px 240px 160px;
    grid-template-areas:
            "icon text image";
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 75px;
    border-bottom-left-radius: 75px;
    margin-left: 100px;
}

.hachez-sus-content.sus-content-right{
    margin-left: 100px;
}


.hachez-sus-block .text{
    display: flex;
    align-items: center;
    justify-content: center;
    grid-area: text;
    -ms-grid-row:1;
    -ms-grid-column:2;
    -ms-grid-column-span:1;
    overflow: hidden;
}

.hachez-sus-block .text .text-inner{
    text-align: left;
    display: inline-block;
    flex-wrap: wrap;
}

.hachez-sus-block .image{
    position: relative;
    grid-area: image;
    -ms-grid-row:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    text-align: left;
    padding: 0 15px 0 0;

}

.hachez-sus-block.image-right .text .text-inner{
    text-align: right;
}


.hachez-sus-block .image .topic-image{
    width: 100%;
    height:100%;
    background-size: cover;
    background-position: center center;
    display: inline-block;
}

.hachez-sus-block .image .more-button{
    background: #DD8442;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2.5px 15px;
    font-size: 11px;
}

.hachez-sus-block.image-right .image .more-button{
    left: auto;
    bottom: 0;
    right: 0;
}

.hachez-sus-block h4{
    margin: 0;
    font-size: 20px;
    flex-basis: 100%;
    font-family: "vistaslabot-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.hachez-sus-block p{
    margin: 0;
    font-size: 16px;
    flex-basis: 100%;
    padding-bottom: 0!important;
    line-height: 1;
}

.hachez-sus-blocks .icon{
    grid-area: icon;
    text-align: right;
    -ms-grid-row:1;
    -ms-grid-column:3;
    -ms-grid-column-span:1;
}

.hachez-sus-block.image-right .icon{
    text-align: left;
    -ms-grid-row:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
}

.hachez-sus-block.image-right .image{
    text-align: right;
    padding: 0 0 0 15px;
    -ms-grid-row:1;
    -ms-grid-column:3;
    -ms-grid-column-span:1;
}

.hachez-sus-block.image-left .icon{
    text-align: right;
    -ms-grid-row:1;
    -ms-grid-column:3;
    -ms-grid-column-span:1;
}


.hachez-sus-blocks .icon-inner{
    background: #DD8442;
    border-radius:100px;
    width:100px;
    height:100px;
    text-align:center;
    margin:0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.hachez-sus-blocks .icon-inner img{
    height: 65px;
    max-width: 100%;
}

.hachez-sus-content{
    width: 550px;
    max-width: 100%;
    padding: 0 0 20px 0;
    margin: -10px 0 0 0;
    display:none;
    position: relative;
}

.hachez-sus-content .text{
    font-family: "gibson-light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 200;
    font-style: normal;
    text-align: left;
    padding-top: 15px;
}

.hachez-sus-content .banner img{
    width: 100%;
}

.close-hachez-block-btn{
    font-size: 60px;
    width: 85px;
    height: 85px;
    border-radius: 85px;
    border: 1px solid lightgrey;
    text-align: center;
    color: lightgrey;
    position: absolute;
    display: none;
    top: -110px;
    right: -120px;
    cursor: pointer;
    font-family: sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

@media(max-width: 730px){
    .close-hachez-block-btn{
        visibility: hidden;
    }
    .hachez-sus-blocks{
        overflow:hidden;
    }
}

@media(max-width: 680px){
    .hachez-sus-block.image-right{
        margin-left:0;
    }
}

@media(max-width: 611px){
    .hachez-sus-block.image-right{
        margin-left:0;
        grid-template-columns: auto auto 150px;
    }

    .hachez-sus-block{
        width: 100%;
        grid-template-columns: 150px auto auto;
    }
}


@media(max-width: 540px){
    .hachez-sus-block h4{
        font-size: 18px;
    }
    .hachez-sus-block p{
        font-size: 14px;

    }
}

@media(max-width: 490px){
    .hachez-sus-blocks{
        margin: 0;
    }
    .hachez-sus-block{
        width: 100%;
        grid-gap: 0;
        height: 83px;
        grid-template-columns: 125px auto auto;
    }
    .hachez-sus-block.image-right{
        grid-template-columns: auto auto 125px;
    }

    .hachez-sus-block .image img{
        width: 83%;
        height: 83px;
    }

    .hachez-sus-block.image-right{
        margin: 30px 0;
    }
    .hachez-sus-content.sus-content-right{
        margin: 0;
    }


    .hachez-sus-block h4{
        margin: 0;
        font-size: 16px;
        flex-basis: 100%;
    }
    .hachez-sus-block p{
        margin: 0;
        font-size: 12px;
        flex-basis: 100%;

    }

    .hachez-sus-blocks .icon-inner img {
        height: 55px;
        max-width: 100%;
    }

    .hachez-sus-blocks .icon-inner {
        width: 83px;
        height: 83px;
    }


    .hachez-sus-content{
        margin: 10px 0 0 0;
    }
}


@media (max-width: 320px) {
    .hachez-sus-block {
        grid-template-columns: 90px auto 90px;
    }
    .hachez-sus-block.image-right {
        grid-template-columns: 90px auto 90px;
    }

    .hachez-sus-block h4{
        font-size: 14px;
    }

    .hachez-sus-block .image .more-button{
        padding: 2.5px 5px;
    }
}